Subject: Re: [therightkey] WG Review: Public Notary Transparency (trans)

From: =JeffH <[email-masked]>
Date: Fri, 24 Jan 2014 10:53:40 -0800

I overall support the creation of this proposed WG and it's proposed charter.

Paul Lambert wrote...
 >
 >  - 'Transparent Public Notary' would be better for a group name
 >    and match the new charter more closely (versus original charter
 >    was making an existing service Transparent)

+1

HTH,

=JeffH

---

From: Bill Frantz <[email-masked]>
Date: Fri, 24 Jan 2014 15:08:17 -0800

+1

--------------------------------------------------------------
Bill Frantz        | There are now so many exceptions to the
408-356-8506       | Fourth Amendment that it operates only by
www.pwpconsult.com | accident.  -  William Hugh Murray